#ifndef HELPER_H
#define HELPER_H

#include <QString>
#include <QMap>

#include "core_global.h"

class CORESHARED_EXPORT Helper
{
public:
    Helper();

    static QString replaceByNumbers(const QString &str);

private:
#ifndef _WIN32
    static const QMap<QString, QString> m_numMap;
#endif
};

#endif // HELPER_H
